/**
 * Magic Mobility Ordering System
 * @author Cerebrum (Aust) Pty Ltd
 */

div.tx-mmzoho #ajaxResult {
    text-align: center;
    position: relative;
    margin-top: 20px;
}

div.tx-mmzoho #ajaxResult .message {
}

div.tx-mmzoho #ajaxResult .spinner {
    margin-top: 25px;
}

div.tx-mmzoho ul.typo3-messages {
    list-style: none;
}

div.tx-mmzoho .statistics {
    font-weight: bold;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

div.tx-mmzoho .statistics > div {
    margin-bottom: 20px;
}

div.tx-mmzoho .statistics .mega {
    font-size: 8em;
    letter-spacing: -2px;
    line-height: 1em;
}

div.tx-mmzoho .statistics .mega.red {
    color: #cc0707;
}

div.tx-mmzoho .statistics .mega.blue {
    color: #0000FF;
}

div.tx-mmzoho .statistics .mega.orange {
    color: #ff6600;
}

div.tx-mmzoho .statistics .mega.green {
    color: #3c763d;
}

div.tx-mmzoho .table-responsive .row {
    margin: 0;
}

div.tx-mmzoho table.dataTable thead .sorting::after,
div.tx-mmzoho table.dataTable thead .sorting_desc::after,
div.tx-mmzoho table.dataTable thead .sorting_asc::after  {
    display: none;
}

div.tx-mmzoho table.dataTable.table-condensed > thead > tr > th {
    white-space: nowrap;
}

div.tx-mmzoho .form-horizontal .control-label {
    text-align: left;
}
